.hero-contact {
    padding-block: 0;
    overflow-x: clip;
}

.hero-contact__inner {
    display: flex;
    gap: 2rem;
}

.hero-contact__media {
    flex: 0 0 auto;
    width: 35vw;
    margin-bottom: -6rem;
}

.hero-contact__content {
    gap: 2.6rem;
    flex: 0 0 auto;
    width: 57.5rem;
    max-width: 100%;
    padding-top: 14rem;
    padding-bottom: 3rem;
}

.hero-contact__title img {
    display: inline;
    width: 7.2rem;
}

.hero-contact__form {
    width: 100%;
    padding-top: 0.8rem;
}

.hero-contact .form__content,
.hero-contact .form__fields {
    display: flex;
    flex-direction: column;
    gap: 2.4rem;
}

.hero-contact .form__col_25 {
    flex: 0 0 auto;
    width: max-content;
}

@media screen and (max-width: 1024.9px) {
    .hero-contact__inner {
        flex-direction: column;
    }

    .hero-contact__content {
        padding-bottom: 0;
        padding-top: 2rem;
    }

    .hero-contact__content,
    .hero-contact__media {
        width: 60rem;
        max-width: 100%;
        margin: 0 auto;
    }

    .hero-contact__title img {
        width: 5.6rem;
        vertical-align: middle;
    }
}

@media screen and (max-width: 575.9px) {
    .hero-contact .form__col_25,
    .hero-contact input[type="submit"] {
        width: 100%;
    }
}